
Redmine - Defect #4943

spassfaktor steigern

2010-02-26 21:29 - Norbert Strappler

Status: Closed Start date: 2010-02-26

Priority: Normal Due date: 2010-02-26

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

und bier trinken

History

#1 - 2010-02-26 23:15 - Felix Schäfer

- Status changed from New to Closed

Und zum Testen geht man zum demo Redmine!

Please use the demo redmine for testing purposes.

#2 - 2010-05-16 03:44 - Mischa The Evil

- Category deleted (Time tracking)

- Assignee deleted (Mischa The Evil)

- Priority changed from Urgent to Normal

- % Done changed from 30 to 0

- Estimated time deleted (5.00 h)

- Affected version (unused) deleted (0.8.0-RC1)

Reverted faulty issue-properties.
